<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>

Bonjour,<br>
<p>
    Vous recevez ce message en réponse à votre demande de réinitialisation du mot de passe de votre compte Gaia.
</p>

<p>
    Pour poursuivre la procédure, cliquez sur ce lien :<br>
    <br>
    <a href="{{ protocol }}://{{ domain }}{% url 'password_reset_choice' uidb64=uid token=token %}">
        {{ protocol }}://{{ domain }}{% url 'password_reset_choice' uidb64=uid token=token %}
    </a>
</p>

<p>
    L'équipe de l'Ins'Amap
</p>
<br>
<small>
    Cet email a été envoyé automatiquement. Merci de ne pas y répondre.
</small>
</body>
</html>
